/**********************************************************************
 *	PS2 Keyboard Library : Sample Main
 **********************************************************************
 */
#include <avr/io.h>
#include <avr/interrupt.h>
#include <avr/pgmspace.h>
#include <util/delay.h>

#include "ps2keyb.h"
#include "adb.h"

/**********************************************************************
 *	C
 **********************************************************************
 */
int main(void)
{
	ps2_init();
	adb_init();
	ps2_sendbyte(0xAA);		//BAT
	while(1) {
		ps2_recvcmd();
		adb_scan();
	}
	return(0);
}

/**********************************************************************
 *	
 **********************************************************************
 */
